																													/* TOP MENU */
/* ff0000 */
.ustBosluk{height:0;}
.ustBoslukVideo{height:0;}


.header.scroll-active{height:3vw}
.logo.scroll-active{width:4.8vw;margin:0.1vw 1vw 0 1vw;}
.topmenu.scroll-active a{height:3vw;line-height:3vw;}
.topmenu.scroll-active{height:3vw}
.topmenu.scroll-active li ul{top:3vw}
.users-nav li.scroll-active{padding:0 1.3vw 0 1.3vw;height:3vw;}
.loginDiv.scroll-active{top:3vw;}

.header{
	transition: all .5s ease;
	position:fixed;
	display:block;
	width:90%;
	margin:0 auto;
    padding: 0px;
	height:7vw; /*anamenü height*/
	z-index:1119;
	left:50%;
	transform: translate(-50%,0);
	background-color: rgba(255, 255, 255, .6);
	box-shadow: 0 0 1.5vw -.5vw black;
    -moz-box-shadow:0 0 1.5vw -.5vw black;
    -webkit-box-shadow:0 0 1.5vw -.5vw black;
	border-bottom-left-radius: 40vw 99%;
	border-bottom-right-radius: 40vw 99%;
	overflow:hidden;
	/*
	-moz-border-radius: 0 0 55vw 55vw;
	-webkit-border-radius: 0 0 55vw 55vw;
	-khtml-border-radius: 0 0 55vw 55vw;
	border-radius: 0 0 55vw 55vw;
	*/
}
.header:hover{background-color: rgba(255, 255, 255, 1);}

.logo{
	position:relative;
	left:0vw;
	top:0;
	width:7.8vw;
	height:auto;
	border:0px solid black;
	z-index: 999;
	transition: all .5s ease;
	margin:0.2vw 0vw 0 0vw;
}

.logo img{
	width:100%;
	height:auto;
	//-webkit-filter: drop-shadow(0px 0px 2px #fff);
	//filter: drop-shadow(0px 0px 2px #fff);
}
.topmenu ul{
	display:none;
	margin: 0 auto;
	//margin-top:0vw; /*sağa sola yaslanırsa - genişliği belli olmayanı ortala*/
	//margin-left: 19vw; /*sağa yasla - genişliği belli olmayanı ortala. açılır sol UDA DEĞİŞTİR*/
	//margin-right: auto; /*sola yasla - genişliği belli olmayanı ortala*/
	display: table; /*genişliği belli olmayanı ortala*/
	*zoom:1; /*genişliği belli olmayanı ortala*/
	list-style:none;
	padding:0;
	background: none;
	overflow: visible;
}
.topmenu ul:before,.topmenu ul:after{
    content:"";
    display:table;
}
.topmenu ul:after{
    clear:both;
}
.topmenu ul > li{
    float:left;
    position:relative;
}
.topmenu a{
	width:9vw;		/* anamenu width silersen ayrı ayrı otomatik olur*/
	color:#8a6500;
	text-align:center;
    display:block;
	text-decoration:none;
	font-weight:700;
	height:7vw;
	font-size:.9vw;
	line-height:7vw;
	transition: all .5s ease;
}
.topmenu a:hover{
	color:#fff;
	background-color: var(--r);
}

.topmenu li ul{ /* açılan menu */
	width:auto; /* açılır menu genişlik - ara 3X8 onuda değiştir */
    position:absolute;
    left:0vw; 		/* açılır sol */
    top:4vw; 		/* açılır top*/ /*anamenü height*/
    z-index:1;
	display:none;
	box-shadow: 0.146vw 0.146vw 1.3vw -1vw #000;
    -moz-box-shadow: 0.146vw 0.146vw 1.3vw -1vw #000;
    -webkit-box-shadow: 0.146vw 0.146vw 1.3vw -1vw #000;
	background-color: rgba(255, 255, 255, 1);/*açılır fon*/
	overflow:hidden;
	-moz-border-radius: 0 0 1vw 1vw;
	-webkit-border-radius: 0 0 1vw 1vw;
	-khtml-border-radius: 0 0 1vw 1vw;
	border-radius: 0 0 1vw 1vw;
}
.topmenu li ul a{
	width:auto;
	transition: all .5s ease;
	white-space: nowrap;
	text-align:left;
	font-size:.8vw;
	font-weight:400;
	color:#ff0000;
	//text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
    border:none;
    padding:1.2vw;		/* alt menu kalınlık */
	height:auto;
	display:block;
}
.topmenu li ul a:hover{
	transition: all .5s ease;
	color:#ffff00;
    background-color: none;
	background: none;
}
.topmenu li ul li{
	transition: all  .5s ease;
	width:100%;	 /* açılır width*/
}
.topmenu li ul li:hover{
	transition: none;
	background-color: #ff0000;
}
.topmenu ul > li:hover ul{
	display:block;
}
.topmenu li ul li ul{ /* 2. açılan menu */
	width:auto;
	max-width:30vw;
}

.topmenu li ul li ul a{ /* 2. açılan menu */
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display:none;
	padding:1vw 1vw;
	text-transform:capitalize;
}
.topmenu li ul li ul{ /* 2. açılan menu */
    position:absolute;
	display:none;
    left:20vw; /* 2. açılır menu sola yasla - ara 3X8 onuda değiştir */
    top:0vw; 		/* 2. açılır top*/
    z-index:1119;
	box-shadow: 0.146vw 0.146vw 1.3vw -1vw #000;
    -moz-box-shadow: 0.146vw 0.146vw 1.3vw -1vw #000;
    -webkit-box-shadow: 0.146vw 0.146vw 1.3vw -1vw #000;
	//background-color: rgba(255, 255, 255, .7);
}
.topmenu ul li ul > li:hover ul a{display:block;}
.topmenu ul li:nth-child(n+4):nth-child(-n+5) li a{ /*sadece 4. ve 5. menu alt menüsü*/}
.menuoksag{
	position:absolute;
	right:1.3vw;
	top:1.3vw;
    display: inline-block;
    width: 0;
    height: 0;
    //margin-left: 0.439vw;
    vertical-align: middle;
    border-left: 0.4vw dashed;
    border-left: 0.4vw solid\9;
    border-top: 0.293vw solid transparent;
    border-bottom: 0.293vw solid transparent;
}
.menuok{
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.439vw;
    vertical-align: middle;
    border-top: 0.293vw dashed;
    border-top: 0.293vw solid\9;
    border-right: 0.293vw solid transparent;
    border-left: 0.293vw solid transparent;
}
.menuOverlayCss{/*menü açılınca ekranı siyah kapla*/
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0, 0.6);
	display:block;
	z-index:13;
	backdrop-filter: blur(5px);
	-moz-backdrop-filter: blur(5px);
}



/* Mobil Responsive */
@media screen and (max-width: 600px) {
	.header{display:none}
	.logo{display:none}
	.ustBosluk{height:18vw;}
	.ustBoslukVideo{height:14vw;}
}